<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="10dp"
    android:background="@color/white"
    android:orientation="vertical"
    android:padding="16dp">

    <TextView
        android:id="@+id/item_messageList_title_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="title" />

    <TextView
        android:id="@+id/item_messageList_detail_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:text="content" />


</LinearLayout>